[Desktop Entry]
Type=Application
Exec=knetwalk -caption "%c" %i %m
X-DocPath=knetwalk/index.html
Name=KNetwalk
GenericName=Network Contruction Game
Terminal=false
Icon=knetwalk
X-TDE-StartupNotify=true
Categories=Qt;TDE;Game;LogicGame;
